prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
datadir=/usr/share
includedir=/usr/include/enlightenment
modules=/usr/lib/enlightenment/modules
pkgdatadir=/usr/share/enlightenment/data
themes=${pkgdatadir}/themes
backgrounds=${pkgdatadir}/backgrounds
config_apps=/usr/share/enlightenment/config-apps
release=ver-00

Name: enlightenment
Description: Enlightenmnt Window Manager
Requires: evas >= 1.8.3 ecore >= 1.8.3 ecore-x >= 1.8.3 ecore-evas >= 1.8.3 ecore-con >= 1.8.3 ecore-ipc >= 1.8.3 ecore-file >= 1.8.3 eet >= 1.8.3 edje >= 1.8.3 efreet >= 1.8.3 efreet-mime >= 1.8.3 efreet-trash >= 1.8.3 eina >= 1.8.3 eldbus >= 1.8.3 eio >= 1.8.3 elementary >= 1.8.2 emotion >= 1.8.3   eeze
Version: 0.18.8
Libs: -L${libdir}
Libs.private:  -lm
Cflags: -I${includedir} -DUSE_E_CONFIG_H
